prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-gsr
Description: Galvanic Skin Response (GSR) Sensor
Version: 1.7.1

Libs: -L${libdir} -lupm-gsr
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
